# Error message displayed as combobox item when an API failed and the suggestions could not load
comboboxWithApi.apiError = Ergebnisse konnten nicht geladen werden. Klicken Sie auf den Link, um es erneut zu versuchen.
# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Eingabe und Auswahl löschen
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Neu laden
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Fehler
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Optionen konnten nicht geladen werden
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Laden …
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Mehr laden ...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Keine Ergebnisse gefunden
